import Link from "next/link";

type HomeButtonProps = {
	label: string;
};

export default function HomeButton({ label }: HomeButtonProps) {
	return (
		<Link
			href="/"
			className="inline-flex px-6 py-3 bg-cyan-500 hover:bg-cyan-600 text-white hover:text-white font-semibold rounded-lg shadow-md">
			{label}
		</Link>
	);
}
